Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009407 [DCSS] Bug Report minor always 2015-01-15 02:05 2015-08-17 17:57
Reporter crate View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009407: Gargoyle +20 AC mut is suppressed in statue form but not shown as suppressed on A
Description As the title says. Seems to properly display as suppressed in at least dragon and ice form.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0028278)
Bloax (reporter)
2015-01-15 11:58

Whether losing it (or hell, many other mutations like rElement+ in any forms) is a Good Thing in the first place is another thing worth questioning.
(0028283)
PleasingFungus (administrator)
2015-01-16 06:41

Should be fixed in 4207e20.

- Issue History
Date Modified Username Field Change
2015-01-15 02:05 crate New Issue
2015-01-15 11:58 Bloax Note Added: 0028278
2015-01-15 16:13 PleasingFungus Note Added: 0028279
2015-01-15 16:28 PleasingFungus Note Deleted: 0028279
2015-01-16 06:41 PleasingFungus Note Added: 0028283
2015-01-16 06:41 PleasingFungus Status new => resolved
2015-01-16 06:41 PleasingFungus Fixed in Branch => 0.16 development branch
2015-01-16 06:41 PleasingFungus Resolution open => done
2015-01-16 06:41 PleasingFungus Assigned To => PleasingFungus
2015-08-17 17:57 crate Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker